﻿/* CSS Document */

/* CSS Document */



a {
	color: white;
	text-decoration: none;
}



a:visited  {

	color: white;
	
	text-decoration: none;

}



a:hover {

	color: #CC3300;
	text-decoration: underline;

}
a:before {
color: #444444;

}


body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	font: normal 100% serif;
	background-color: #FFFFFF;
	vertical-align: top;
}



h1 {
	font: 100% Arial, Helvetica, sans-serif;
	color: #5C6B83;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 200%;
	margin-top: 5px;
	padding-right: 3px;
}



h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 170%;
	color: #5C6B83;
	font-weight: normal;
	padding-right: 3px;
}



h3 {

	color: white;
	font-family: Arial, Helvetica, sans-serif;
		
}



h4, h5, h6 {

	color: #FFFFFF;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 100%;


}



hr {

	height: 1px;

}



li {
	font: 100% Candara;
	color: white;
	margin-bottom: 10px;
	margin-top: 10px;
	float:none;
}
para{
	font: Candara;
	color: #FFFFFF;
	font-weight: normal;
	font-family: Candara;
	vertical-align: middle;
}



p{
	font: Candara;
	color: #FFFFFF;
	font-weight: normal;
	font-family: Candara;
	vertical-align: middle;
	margin-left:10%;
}

pnomargin{
 font: Candara;
	color: #FFFFFF;
	font-weight: normal;
	font-family: Candara;
	vertical-align: middle;


}
td{
font: Candara;
	color: #FFFFFF;
	font-weight: normal;
	font-family: Candara;
	vertical-align: middle;
	
	}
}



ul {

	color: #000033;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	list-style: url(images/bullet.gif);

}



.dateheader {

	background-color: #CCCCCC;

	border: #666666 1px solid;

	color: #333333;

	margin: 0px;

	padding: 3px;

}



.nomarginhomepage{

	margin-left: 10px;

	margin-right: 10px;

}



.smaller {

	font-size: 80%;

}



.spotlight {

	background-color: #EEEEEE;

	border: #666666 1px solid;

	padding: 5px;

}



.spotlight h1 {

	background-color: #FFCC33;

	color: #333333;

	display: block;

}



.topseminar, a.topseminar {

	color: #FFCC00;

	font-weight: bold;

}



.weearrow {

	color: #274175;

	font-weight: bold;

}



#content {

    padding-top:3%;
	color:white;
	/*height: 900px;*/
	}
		
#nogapcontent {

    padding-top:1%;
	color:white;
	/*height: 900px;*/
		
	

	
}
#gallerycontent {

	float: left;
	vertical-align: middle;
	/*width: 75%;*/

}




#directions {

	padding: 10px;

}



#directions h2, #directions p, #directions a{

	color: #FFFFFF;

}


#featuredseminar {

	background-color: #365294;

	border: #888888 1px solid;

	color: #FFFFFF;

	margin: 10px 0px 10px 0px;

	padding: 10px;

}



#featuredseminar p {

	color: #FFFFFF;

}



#footer {
    width: 100%;
    margin-top:100px;
    
	
	font-size: 12px;

}



#indexcontent {

	background-color: #FFFFFF;

	border-bottom: #FFFFFF thin solid;

	color: #274175;

	width: 100%;

}



#indexcontentnews {

	color: #333333;

	float: left;

	font-size: 90%;

	margin-right: 20px;

	padding-bottom: 1px;

	vertical-align: middle;

	width: 200px;

}



#indexcontentnews a {

	color: #FFFFFF;

	font-weight: bold;

	text-decoration: none;

}



#indexcontentnews a:hover {

	color: #2F415E;

	text-decoration: underline;

}



#indexcontentnews h2 {

	background-color: #274175;

	color: #FFFFFF;

	margin-bottom: 1px;

	margin-top: 0px;

	padding-bottom: 5px;

	padding-left: 8px;

	padding-right: 8px; 

	padding-top: 5px;

	text-align: center;

}



#indexcontentpic {

	background-color: #6F809A;

	float: right;

	font-size: 90%;

	height: 100%;

	margin: 0px;

	padding: 0px;

	width: 169px;

}



#indexcontentpic h2 a {

	background-color: #274175;

	color: #FFFFFF;

	display: block;

	margin: 0px;

	padding-bottom: 5px;

	padding-left: 8px;

	padding-right: 8px; 

	padding-top: 5px;

	text-align: center;

	text-decoration: none;

}



#indexcontentpic h2 a:hover {

	text-decoration: underline;

}



#indexcontentpic img{

	border-bottom: #FFFFFF 1px solid;

}



#maincontainer {
	border: 0px #000080 solid;
	background-color:#444444;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
}

#MainWrapper {
width: 3000px; /* you would need to set this to whatever size you wanted your site to be, which would fix the rest of the content with in that */
}



#maincontent {

	background-color:#444444;
	color: #274175;
	float: left;
	height:auto;
	width:3000px;
}



#maincontentnews {

	color: #444444;

	float: left;

	float: left;

	font-size: 90%;

	margin-right: 20px;

	padding-bottom: 1px;

	vertical-align: middle;

	width: 200px;

}



#maincontentpic {

	float: left;

	font-size: 90%;

	height: 900px;

	margin-right: 20px;

	width: 169px;
	
}



#maincontentpic img{
	border-left: 0px solid;
	margin-top: 5px;
}



#mainnav {
	background-color: #444444;
	border-bottom: #FFFFFF 0px solid;
	color: #FFFFFF;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	width: 100%;
}



#mainpic {

	background-color: #6F809A;

	border-bottom: #FFFFFF 1px solid;

	float: left;

	margin-top: -1px;

	width: 100%;

}



#maintitle {

	background-color: #274175;

	border-bottom: #FFFFFF 1px solid;

	float: left;

	height: 44px;

	width: 100%;

}



#mainweepics {

	background-color: #6F809A;

	border-bottom: #FFFFFF 1px solid;

	float: left;

	margin-top: -1px;

	text-align: right;

	width: 20%;

}



#mainweepics img{

	border-left: #FFFFFF 2px solid;

	border-top: #FFFFFF 2px solid;

}



#mainweepics img.top{

	border-left: #FFFFFF 2px solid;

	border-top: #FFFFFF 0px solid;

}



#nav a {
	color: #FFFFFF;

	display: block;

	padding-bottom: 6px;

	padding-left: 4px;

	padding-right: 4px;

	padding-top: 6px;

	text-align: center;

	text-decoration: none;

	width: 30%;

}



#nav li {
	font-size: medium;
	font: 100% Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	background-color: #444444;
	border-left: #FFFFFF 1px solid;
	float: right;
}



/*BACKGROUND OF TOP RIGHT NAVIGATION BUTTONS*/
#nav li:hover {

	font-weight:bold;
	position: static;

}
#footer a:hover{
	font-weight:bold;
	

}

#nav, #nav ul {

	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	width: 15%;
	

}

#rightalignnav {
	float: right;
}


/*side navigation bar*/

#sidelist {
	background-color: #444444;
	margin-top: 1px;
	padding-top: 20%;
	padding-left: 5%;
	padding-bottom: 28%;
	height:740px;
	margin-right:10%;
}



#sidelist #prognav {
	background-color: #8AA793;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 0px;
	margin-top: 0px;
}

/*old color #68075A*/

#sidelist #prognav a{
	background-color: #444444;
	border-top: #FFFFFF 0px solid;
	color: #FFFFFF;
	display: block;
	padding: 6px 3px 6px 3px;
	text-align: left;
	font: Arial, Helvetica, sans-serif;
}


/*HOVER OVER THE SIDE LIST */
#sidelist #prognav a:hover{

	font-weight:bold;
	
}



#sidelist #prognav h1{

	color: #FFFFFF;

	font-size: 13px;

	text-align: left;

}



#sidelist h1 {

	color: #274175;

	font-size: 130%;

	font-weight: 800;

	margin: 0px;

	padding: 5px;

}



#sidelist h2 {

	padding: 5px;

	text-align: left;

}



#sidelist h3 {

	display: block;

	padding: 5px;

	text-align: left;

}



#sidelist p {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	list-style: inside;

	padding-left: 4px;

}



#title {

	background-color: #274175;

	border-bottom: #FFFFFF 1px solid;

	height: 28px;

	margin-top: -1px;

	width: 100%;

}


/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.gallerycontainer{
position:absolute;
padding-top:10px;
}
/*Add a height attribute and set to largest image's height to prevent overlaying*/


.thumbnail img{
border: 0px;
margin: 0 0px 0px 0;
}

.thumbnail:hover{
background-color: #444444;
}

.thumbnail:hover img{
border: 0px solid white;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: #444444;
padding: 1px;
left: 0px;
border: 0px dashed gray;
visibility: hidden;
color:white;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 0px;
height:400px;
width:600px;
}

.thumbnail:hover span{ /*CSS for enlarged image*/
visibility: visible;
top: 10px;
left: 240px; /*position where enlarged image should offset horizontally */
z-index: 10;
}




/*adjust the position of the nbipi logo */

.style10 {
	text-align: center;
	border-width: 0px;
	border-color: black;
	margin-top: 5px;
	padding-top: 2px;
	padding-left: 5px;
}
.style14 {
	width:50%;
}
.style15 {
width: 60%;
	text-align: left;
}
.style15 {
padding-top:50px;
	text-align: left;
	font-weight:bold;
}
.style16 {
	font-size: small;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}
.style18 {
	vertical-align: top;
	text-align: left;
	width: 100%;
	height: 100%;

}
.style19 {
    height: 20%; 
	width: 80%;	
}
/*cmi logo style*/
.style20 {
		vertical-align: middle; 
		padding-left: 0%;
	padding-right: 0%;
	border-width: 0px;
	border-color: black;
	margin-top: 5px;
	margin-left:3%;
	float:none;
	
}
/*nuig logo style*/
.style21 {

		vertical-align: middle; 
	padding-left: 5%;
	padding-right: 5%;
	border-width: 0px;
	margin-top: 5px;
	height: 50%;
	float:left;
}
/*nbipi logo style*/
.style22 {

		vertical-align: middle; 
	padding-left: 10%;
	padding-right: 5%;
	border-width: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	height: 50%;
	margin-left:5px;
}
dropt {
	span.dropt {border-bottom: thin dotted; background: #ffeedd;}
span.dropt:hover {text-decoration: none; background: #ffffff; z-index: 6; }
span.dropt span {position: absolute; left: -9999px;
  margin: 20px 0 0 0px; padding: 3px 3px 3px 3px;
  border-style:solid; border-color:black; border-width:1px; z-index: 6;}
span.dropt:hover span {left: 2%; background: #ffffff;} 
span.dropt span {position: absolute; left: -9999px;
  margin: 4px 0 0 0px; padding: 3px 3px 3px 3px; 
  border-style:solid; border-color:black; border-width:1px;}
span.dropt:hover span {margin: 20px 0 0 170px; background: #ffffff; z-index:6;} 
}





